Bug 68378 - confusing LVM text in release notes
confusing LVM text in release notes
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda-help (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: John Ha
Depends On:
Blocks: 67217
  Show dependency treegraph
Reported: 2002-07-09 12:36 EDT by James Manning
Modified: 2014-08-04 18:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-07-12 01:08:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description James Manning 2002-07-09 12:36:46 EDT
"If you have preexisting VG with a particular name, you can create a new one
with that name.  The name can be anything, so be descriptive"

1) saying the name can be anything is just asking for bad characters and AFAICT
the name-checking validation stuff isn't working yet

2) bad grammar - probably "If you have *a* preexisting VG with a particular name"

3) doesn't make any sense - it's saying you can have 2 VG's with the same name
which is not true
Comment 1 James Manning 2002-07-09 12:39:11 EDT
ugh - the release notes are half-way to ZeroWing - more entries like "(this
partially the point of LVM)" - who's doing these docs? Tonto? sheesh :)
Comment 2 John Ha 2002-07-19 12:44:06 EDT
Thank you for brining this to our attention. We have rewritten the LVM section
and the changes will be made available by the next release. 

FYI, we have completely removed the first passage you mentioned as it was too
confusing and seemed out of place, especially considering that LVM configuration
in the installer is a new feature and that most users probably have not used LVM
before. The second passage you mentioned has been removed as well.

Thanks again for pointing out these confusing sections of the release notes.
Comment 3 Michael Fulbright 2002-12-20 12:38:25 EST
Time tracking values updated

Note You need to log in before you can comment on or make changes to this bug.